ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-12607) Repo build script not handling HDP-2.3 or HDP-2.4 stacks
Date Fri, 31 Jul 2015 16:22:04 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-12607?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14649423#comment-14649423
] 

Hudson commented on AMBARI-12607:
---------------------------------

SUCCESS: Integrated in Ambari-trunk-Commit #3203 (See [https://builds.apache.org/job/Ambari-trunk-Commit/3203/])
AMBARI-12607. Repo build script not handling HDP-2.3 or HDP-2.4 stacks (ncole) (ncole: http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=8171776ba7bf6fc53541fb295e3f2bed29cc3473)
* ambari-server/set-hdp-repo-url.sh


> Repo build script not handling HDP-2.3 or HDP-2.4 stacks
> --------------------------------------------------------
>
>                 Key: AMBARI-12607
>                 URL: https://issues.apache.org/jira/browse/AMBARI-12607
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>            Reporter: Nate Cole
>            Assignee: Nate Cole
>             Fix For: 2.1.1
>
>         Attachments: AMBARI-12607.patch
>
>
> Need the repo replacement script to handle HDP-2.3 and HDP-2.4.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message